/*[ FONT SIZE ]
///////////////////////////////////////////////////////////
*/
/*[ PADDING ]
///////////////////////////////////////////////////////////
*/
.p-t-10 {
  padding-top: 10px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-t-40 {
  padding-top: 40px;
}

.p-t-100 {
  padding-top: 100px;
}

.p-b-10 {
  padding-bottom: 10px;
}

.p-b-20 {
  padding-bottom: 20px;
}

.p-b-40 {
  padding-bottom: 40px;
}

.p-b-100 {
  padding-bottom: 100px;
}

.p-l-10 {
  padding-left: 10px;
}

.p-l-40 {
  padding-left: 40px;
}

.p-l-100 {
  padding-left: 100px;
}

.p-r-10 {
  padding-right: 10px;
}

.p-r-40 {
  padding-right: 40px;
}

.p-r-100 {
  padding-right: 100px;
}

/*[ MARGIN ]
///////////////////////////////////////////////////////////
*/
.m-t-10 {
  margin-top: 10px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-t-40 {
  margin-top: 40px;
}

.m-t-100 {
  margin-top: 100px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-b-40 {
  margin-bottom: 40px;
}

.m-b-100 {
  margin-bottom: 100px;
}

.m-l-10 {
  margin-left: 10px;
}

.m-l-40 {
  margin-left: 40px;
}

.m-l-100 {
  margin-left: 100px;
}

.m-r-10 {
  margin-right: 10px;
}

.m-r-20 {
  margin-right: 20px;
}

.m-r-40 {
  margin-right: 40px;
}

.m-r-100 {
  margin-right: 100px;
}

.m-l-r-auto {
  margin-left: auto;
  margin-right: auto;
}

.m-l-auto {
  margin-left: auto;
}

.m-r-auto {
  margin-right: auto;
}

/*[ TEXT ]
///////////////////////////////////////////////////////////
*/
/* ------------------------------------ */
.text-white {
  color: white;
}

.text-black {
  color: black;
}

.text-hov-white:hover {
  color: white;
}

/* ------------------------------------ */
.text-up {
  text-transform: uppercase;
}

/* ------------------------------------ */
.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-middle {
  vertical-align: middle;
}

/*[ SHAPE ]
///////////////////////////////////////////////////////////
*/
/*[ Display ]
-----------------------------------------------------------
*/
.dis-none {
  display: none;
}

.dis-block {
  display: block;
}

.dis-inline {
  display: inline;
}

.dis-inline-block {
  display: inline-block;
}

.dis-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

/*[ Position ]
-----------------------------------------------------------
*/
.pos-relative {
  position: relative;
}

.pos-absolute {
  position: absolute;
}

.pos-fixed {
  position: fixed;
}

/*[ float ]
-----------------------------------------------------------
*/
.float-l {
  float: left;
}

.float-r {
  float: right;
}

/*[ Width & Height ]
-----------------------------------------------------------
*/
.sizefull {
  width: 100%;
  height: 100%;
}

.w-full {
  width: 100%;
}

.h-full {
  height: 100%;
}

.max-w-full {
  max-width: 100%;
}

.max-h-full {
  max-height: 100%;
}

.min-w-full {
  min-width: 100%;
}

.min-h-full {
  min-height: 100%;
}

/*[ Top Bottom Left Right ]
-----------------------------------------------------------
*/
.top-0 {
  top: 0;
}

.bottom-0 {
  bottom: 0;
}

.left-0 {
  left: 0;
}

.right-0 {
  right: 0;
}

.top-auto {
  top: auto;
}

.bottom-auto {
  bottom: auto;
}

.left-auto {
  left: auto;
}

.right-auto {
  right: auto;
}

/*[ Background ]
-----------------------------------------------------------
*/
.bgwhite {
  background-color: white;
}

.bgblack {
  background-color: black;
}

/*[ Wrap Picture ]
-----------------------------------------------------------
*/
.wrap-pic-w img {
  width: 100%;
}

.wrap-pic-max-w img {
  max-width: 100%;
}

/* ------------------------------------ */
.wrap-pic-h img {
  height: 100%;
}

.wrap-pic-max-h img {
  max-height: 100%;
}

/* ------------------------------------ */
.wrap-pic-cir {
  border-radius: 50%;
  overflow: hidden;
}

.wrap-pic-cir img {
  width: 100%;
}

/*[ Hover ]
-----------------------------------------------------------
*/
.hov-pointer:hover {
  cursor: pointer;
}

/* ------------------------------------ */
.hov-img-zoom {
  display: block;
  overflow: hidden;
}

.hov-img-zoom img {
  width: 100%;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
}

.hov-img-zoom:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

/*[  ]
-----------------------------------------------------------
*/
.bo-cir {
  border-radius: 50%;
}

.of-hidden {
  overflow: hidden;
}

.visible-false {
  visibility: hidden;
}

.visible-true {
  visibility: visible;
}

/*[ Transition ]
-----------------------------------------------------------
*/
.trans-0-1 {
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  -moz-transition: all 0.1s;
  transition: all 0.1s;
}

.trans-0-2 {
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.trans-0-3 {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.trans-0-4 {
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.trans-0-5 {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.trans-0-6 {
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
}

.trans-0-9 {
  -webkit-transition: all 0.9s;
  -o-transition: all 0.9s;
  -moz-transition: all 0.9s;
  transition: all 0.9s;
}

.trans-1-0 {
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
}

/*[ Layout ]
///////////////////////////////////////////////////////////
*/
/*[ Flex ]
-----------------------------------------------------------
*/
/* ------------------------------------ */
.flex-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* ------------------------------------ */
.flex-l {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
}

.flex-r {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
}

.flex-c {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}

.flex-sa {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
}

.flex-sb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

/* ------------------------------------ */
.flex-t {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.flex-b {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

.flex-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.flex-str {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: stretch;
  align-items: stretch;
}

/* ------------------------------------ */
.flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
}

.flex-row-rev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.flex-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

.flex-col-rev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -o-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

/* ------------------------------------ */
.flex-c-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}

.flex-c-t {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.flex-c-b {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

.flex-c-str {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -ms-align-items: stretch;
  align-items: stretch;
}

.flex-l-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  -ms-align-items: center;
  align-items: center;
}

.flex-r-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  -ms-align-items: center;
  align-items: center;
}

.flex-sa-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
  -ms-align-items: center;
  align-items: center;
}

.flex-sb-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
}

/* ------------------------------------ */
.flex-col-l {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.flex-col-r {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

.flex-col-c {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
}

.flex-col-l-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: flex-start;
  align-items: flex-start;
  justify-content: center;
}

.flex-col-r-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: flex-end;
  align-items: flex-end;
  justify-content: center;
}

.flex-col-c-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.flex-col-str {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: stretch;
  align-items: stretch;
}

.flex-col-sb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
}

/* ------------------------------------ */
.flex-col-rev-l {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -o-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.flex-col-rev-r {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -o-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

.flex-col-rev-c {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -o-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -ms-align-items: center;
  align-items: center;
}

.flex-col-rev-str {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -o-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -ms-align-items: stretch;
  align-items: stretch;
}

/*[ Absolute ]
-----------------------------------------------------------
*/
.ab-c-m {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ab-c-t {
  position: absolute;
  top: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.ab-c-b {
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.ab-l-m {
  position: absolute;
  left: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.ab-r-m {
  position: absolute;
  right: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.ab-t-l {
  position: absolute;
  left: 0px;
  top: 0px;
}

.ab-t-r {
  position: absolute;
  right: 0px;
  top: 0px;
}

.ab-b-l {
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.ab-b-r {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  background: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
  width: 100%;
}

/*---------------------------------------------*/
a {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
  outline: none !important;
}

a:hover {
  text-decoration: none;
}

hr {
  display: none;
}

/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0 0 15px 0;
  text-transform: initial;
}

p.select {
  color: #000;
  font-size: 15px;
  padding: 10px;
  border: 1px solid #DDDDDD;
  background: #f2f2f2;
  border-radius: 2px;
  margin-top: 10px;
}

ul,
li {
  margin: 0px;
  list-style-type: none;
}

/*---------------------------------------------*/
input {
  outline: none;
  border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus,
input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder {
  color: transparent;
}

input:focus::-moz-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

textarea:focus:-moz-placeholder {
  color: transparent;
}

textarea:focus::-moz-placeholder {
  color: transparent;
}

textarea:focus:-ms-input-placeholder {
  color: transparent;
}

input::-webkit-input-placeholder {
  color: #adadad;
}

input:-moz-placeholder {
  color: #adadad;
}

input::-moz-placeholder {
  color: #adadad;
}

input:-ms-input-placeholder {
  color: #adadad;
}

textarea::-webkit-input-placeholder {
  color: #adadad;
}

textarea:-moz-placeholder {
  color: #adadad;
}

textarea::-moz-placeholder {
  color: #adadad;
}

textarea:-ms-input-placeholder {
  color: #adadad;
}

/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ Contact ]*/
.container-contact100 {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.wrap-contact100 {
  max-width: 960px;
  background: #fff;
  border-radius: 2px;
  padding: 30px 10px;
  position: relative;
}

/*==================================================================
[ Form ]*/
.contact100-form {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contact100-form-title {
  display: block;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 30px;
  color: #333333;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: left;
  padding-bottom: 5px;
}

.contact100-form-title h4 {
  font-weight: bold;
  font-size: 31px;
}

/*------------------------------------------------------------------
[ Table ]*/

#DivEntradasMapa {
  margin-bottom: 20px;
  width: 100%;
}

#DivEntradasMapa img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  border: 1px solid #DDDDDD;
}

#DivEntradasMapa img.img-movil {
  display: none;
}



#DivEntradas {
  width: 100%;
}

#DivEntradas h4 {
  font-size: 1.2rem;
  font-weight: bold;
  text-transform: uppercase;
}

#DivEntradas span {
  font-size: 0.8rem;
}

#DivEntradas table {
  border-spacing: 0.5rem;
  border-collapse: collapse;
  width: 100%;
}

#DivEntradas table td {
  background-color: #FFF;
}

#DivEntradas td,
#DivEntradas th {
  border: 1px solid #525369;
  padding: 0.4rem;
  text-align: left;
}

#DivEntradas th {
  background-color: #525369;
  border-color: #999;
  font-weight: bold;
  color: #FFF;
}

#DivEntradas .no-border td,
#DivEntradas .no-border th,
#DivEntradas .no-border table,
#DivEntradas .no-border {
  border: none !important;
  padding: 0.2rem;
}

#DivEntradas .border-bottom td {
  border-bottom: 1px solid #525369 !important;
}

#DivEntradas .border-bottom {
  margin-bottom: 5px;
}

#DivEntradas .color-sector {
  background: #333333;
  width: 10px;
}

#DivEntradas table input {
  border: 1px solid #DDDDDD !important;
  background-color: #FFF;
  width: 40%;
  padding: 3px;
  border-radius: 5px;
}

#DivEntradas table .input-number {
  text-align: center;
}

#DivEntradas table input:focus {
  background: yellow;
  color: #000;
}

#DivEntradas table .btn-small {
  background: #68b0c1;
  color: #FFF;
  padding: 0;
  width: 24%;
}

#DivEntradas table .btn-small:focus {
  background: #68b0c1;
}


/*------------------------------------------------------------------
[ Input ]*/
.wrap-input100 {
  width: 100%;
  position: relative;
  background-color: transparent;
  margin: 20px 0;
}

.rs1-wrap-input100 {
  width: calc((100% - 30px) / 2);
}

.label-input100 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #555555;
  line-height: 1.5;
}

#DivInicios .select {
  border: 2px solid #252FDE;
  font-weight: bold;
  border-radius: 4px;
  line-height: 20px;
}

#CajaEmail .input100 {
  margin-bottom: 15px
}

#SpanLeyendaImporteAPagar {
  border: 2px solid #11CE17;
  display: block;
  border-radius: 4px;
  padding: 13px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 36px -6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 36px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 36px -6px rgba(0, 0, 0, 0.2);
}

#SpanLeyendaImporteAPagar .precio-titulo {
  font-weight: normal;
  font-size: 16px;
}

#SpanLeyendaImporteAPagar .precio-importe {
  line-height: 42px;
  display: block;
  font-size: 36px;
}

#SpanLeyendaImporteAPagar .precio-importe-anterior {
  text-decoration-line: line-through;
}

#SpanLeyendaImporteAPagar .precio-bonificacion {
  background: #3F63F0;
  color: #FFFFFF;
  display: block;
  padding: 4px 6px;
  line-height: 14px;
  border-radius: 5px;
  font-weight: normal;
  margin: 4px 0;
}

#SpanLeyendaImporteAPagar .precio-recargo {
  background: #f41669;
  color: #FFFFFF;
  display: block;
  padding: 4px 6px;
  line-height: 14px;
  border-radius: 5px;
  font-weight: normal;
  margin: 4px 0;
}

#SpanLeyendaImporteAPagar .precio-descuento {
  background: #29881B;
  color: #FFFFFF;
  display: block;
  padding: 4px 6px;
  line-height: 14px;
  border-radius: 5px;
  font-weight: normal;
  margin: 4px 0;
}

#SpanLeyendaImporteAPagar strong {}

.input100,
.input100s select {
  display: block;
  width: 100%;
  background: #f2f2f2;
  border-radius: 2px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #686868;
  line-height: 1.2;
  padding: 0 28px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  margin-top: 10px;
}

/*---------------------------------------------*/
input.input100,
select.input100,
.input100s select {
  height: 62px;
}

textarea.input100 {
  min-height: 162px;
  padding-top: 19px;
  padding-bottom: 13px;
}

.input100:focus {
  background: #e6e6e6;
}

.pre-phone {
  float: left;
  width: 30%;
  margin-right: 15px;
  padding: 0 15px;
}

.phone {
  width: 65%;
  float: left;
}

.pre-mobile {
  float: left;
  width: 36%;
  margin-right: 15px;
  padding: 0 15px;
}

.mobile {
  width: 45%;
  float: left;
}

.pre-mobile-text {
  float: left;
  text-align: center;
  vertical-align: middle;
  height: 62px;
  line-height: 58px;
  padding-top: 10px;
  padding-right: 3px;
}

.clear {
  clear: both;
  display: block;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-contact100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 5px;
}

.wrap-contact100-form-btn {
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 2px;
  overflow: hidden;
}

.contact100-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #29881B;
  top: 0;
  left: -100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact100-form-btn {
  justify-content: center;
  align-items: center;
  padding: 0 30px;
  min-width: 150px;
  height: 62px;
  background: #29881B;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  cursor: pointer;
}

.contact100-form-btn-c2 {
  padding: 20px;
  min-width: 150px;
  height: 62px;
  background: #423DDB;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
  display: block;
  margin: 20px 10px;
}

.contact100-form-btn-c3 {
  padding: 10px;
  height: 62px;
  background: #423DDB;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
  margin: 10px;
}

.wrap-contact100-form-btn:hover .contact100-form-bgbtn {
  left: 0;
}

/* boton redes sociales */

.btn-facebook {
  display: block;
  padding: 20px 25px 20px 80px;
  background: url(/micuenta/vistas/images/icon-facebook.png) 15px no-repeat #283E67;
  color: #FFF;
  text-decoration: none;
  font-size: 15px;
  margin: 10px 0;
}

.btn-google {
  cursor: pointer;
  display: block;
  padding: 20px 25px 20px 80px;
  background: url(/micuenta/vistas/images/icon-google.png) 15px no-repeat #D84132;
  color: #FFF;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  margin: 10px 0;
}



/*------------------------------------------------------------------
[ Responsive ]*/
@media (max-width: 992px) {
  .wrap-contact100 {
    padding: 66px 80px 59px 80px;
  }
}

@media (max-width: 768px) {
  .rs1-wrap-input100 {
    width: 100%;
  }

  .wrap-input100 {
    margin: 0;
  }

  .contact100-form-title h4 {
    font-size: 22px;
  }

  .state-hidden {
    display: none;
  }

  .btn-facebook,
  .btn-google {
    padding: 20px 12px 20px 68px;
  }

  #DivEntradasMapa img.img-movil {
    display: block;
  }

  #DivEntradasMapa img.img-desktop {
    display: none;
  }

  #DivEntradas table input, #DivEntradas table .btn-small {
    /*width: 100%;*/
  }
}

@media (max-width: 576px) {
  .wrap-contact100 {
    padding: 35px 25px;
  }
}

/*------------------------------------------------------------------
[ Alert validate ]*/
.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  bottom: calc((100% - 34px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 10px;
  pointer-events: none;
  font-family: 'Open Sans', sans-serif;
  color: #c80000;
  font-weight: 700;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  bottom: calc((100% - 34px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 18px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

.text_required {
  color: brown;
}

.required,
.requireds select {
  border: brown solid 1px !important;
}

/*==================================================================
[ Contact more ]*/
.contact100-head {
  display: block;
  max-width: 960px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #80A230;
  line-height: 1.4;
  text-align: center;
  padding: 10px 0 20px 0;
}

.contact100-more {
  display: block;
  max-width: 960px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #80A230;
  line-height: 1.4;
  text-align: center;
  padding: 40px 0 40px 0;
}

.contact100-more .security {
  margin-top: -3px;
  padding-right: 10px;
  height: 40px;
  width: auto;
}

/*------------------------------------------------------------------
[ payment ]*/
.payment {
  display: block;
  padding: 30px;
  margin: -35px -25px 50px -25px;
  color: #FFFFFF;
  font-size: 26px;
  text-align: center;
}

.payment-correct {
  background: #0CAF00;
}

.payment-alert {
  background: #D7B100;
}

.payment-error {
  background: #9A0608;
}

.payment img {
  width: 45px;
  height: auto;
}

/*------------------------------------------------------------------
[ home ]*/

.major {
  width: calc(100% + 180px);
  margin: -30px -10px 22px -10px;
  height: auto;
}

.major img {
  width: 100%;
  height: auto;
}

.major h2 {
  background-color: #ff0004;
  color: #FFF;
  padding: 20px 50px;
  font-weight: 700;
}

.home h5 {
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 10px;
}

.home .map {
  width: 100%;
  height: auto;
  border-radius: 5px;
  border: 1px solid #DDDDDD;
}

.home .list-success {
  background-color: #dbfcd1;
  padding: 20px 15px;
  border-radius: 5px;
  border: 1px solid #DDDDDD;
  line-height: 40px;
}

.home .list-success h5 {
  margin-top: 0px;
}

.home .list-success p {
  margin-top: 0px;
  color: #000;
}

.home .list-success .contact100-form-btn {
  width: 100%;
  margin-top: 30px;
}

.home .list-alert {
  background-color: #f4e5a6;
  margin: 20px 0;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #DDDDDD;
}

.home .list-alert h5 {
  margin-top: 0;
}

@media (max-width: 576px) {
  .major {
    width: calc(100% + 180px);
    margin: -35px -25px 22px -25px;
    height: auto;
  }

  .major h2 {
    background-color: #ff0004;
    color: #FFF;
    padding: 10px 30px;
    font-weight: 700;
    font-size: 1.8rem;
  }
}

.imagen-listaevento{
    background-position: center center ;
    background-repeat: no-repeat;
    background-size: cover ;
    height:100px;
    margin:0 10px;
}

/* social_whatsapp
------------------------------------------------- */

.bottom-scroll {position: fixed; bottom: 20px; right: 15px; z-index: 300;}
.text-contact {display: block; background-color: #fff; color: #000; font-size: 11px; padding: 5px 10px; border-radius: 5px; float: right; margin: 14px 0 0 -75px; position: absolute; box-shadow: #000 1px 1px 20px -5px;}
.btn-whatsapp {width: 57px; height: 57px;background: #40A71A; border-radius: 50px; padding: 9px 6px 7px 10px; display: block; box-shadow: #000 1px 1px 20px -5px;}
.btn-whatsapp img {width: 100%; height:auto;}

@media (max-width: 576px) {
  .text-contact {display: none;}
  .bottom-scroll {top: 10px;}
}